@charset "UTF-8";
/* CSS Document */

@import "basics.css";
@import "nav.css";

::-moz-selection {
  background: rgba(43, 50, 119, 1);
  text-shadow: none;
}

::selection {
  background: rgba(43, 50, 119, 1);
  text-shadow: none;
}

img::-moz-selection {
  background: transparent;
}

img::selection {
  background: transparent;
}

img::-moz-selection {
  background: transparent;
}

.btn {
  font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
  font-weight: 700;
}

.btn-xl {
  font-size: 18px;
  padding: 20px 40px;
}

.btn-primary {
  background-color: rgba(43, 50, 119, 1);	
  border-color: rgba(43, 50, 119, .9)
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  background-color: rgba(239, 71, 35, 1) !important;
  border-color: rgba(239, 71, 35, 1) !important;
  color: white;
}

.btn-primary:active, .btn-primary:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(254, 209, 55, 0.5) !important;
  box-shadow: 0 0 0 0.2rem rgba(254, 209, 55, 0.5) !important;
}

/*** home column setup ***/
	#home #columns {
		padding-top: 30px;
	}
	#home div.main-part h2 {
		font-size: 1.05rem;
		color: #8A8A8A;
	}

/*** SIDE- and BOTTOM-BAR ***/
	div.bottom-bar {
	display: block;
	text-align: center !important;
	padding-top: 34px;
		padding-left: 40px;
		padding-right: 40px;
}

div.bottom-bar span a {
	font-size: 1.15rem;
	font-weight: 400 !important;
}

div.bottom-bar span.spacer {
	padding-left: 14px;
	padding-right: 11px;
}

@media (min-width: 768px) {

	div.side-bar {
		display: none;
	}

	div.side-bar a {
		font-weight: 400;
	}
}

@media (min-width: 992px) {

	div.side-bar {
		display: block;
		padding-top: 90px !important;
	}

	#about div.side-bar {
		padding-top: 110px !important;
	}
	#schedule div.side-bar {
		padding-top: 139px !important;
	}
	
	#contact div.side-bar {
		padding-top: 109px !important;
	}
	#directions div.side-bar {
		padding-top: 86px !important;
	}
	
	div.side-bar p {
		padding-bottom: 1rem;
	}
		div.side-bar a {
		font-size: 1.3rem;
			font-weight: 400;
			line-height: 1;
	}
}

@media (min-width: 1200px) {

	div.side-bar {
		margin-top: 16px !important;
	}
	#about div.side-bar, #contact div.side-bar, 
	#stf div.side-bar, #equip div.side-bar,
	#privacy div.side-bar {
		padding-top: 89px !important; 
	}
	
	#privacy div.side-bar {
		padding-top: 0 !important;
	}
	#prc div.side-bar {
		padding-top: 92px !important;
	}
	

	div.side-bar a {
		margin-top: 135px;
		font-size: 1.4rem;
		/*line-height: 3.2rem;*/
	}
	/*#about section .row .side-bar, #contact section .row .side-bar {
		padding-top: 0;
	}*/
}

/*** END SIDE-BAR ***/

/*** MAIN SECTION ***/
/** main section headings **/

.main-part p {
	line-height: 1.75rem;
}

.main-part h1 {
	padding-top: 5px !important;
	font-weight: 400 !important;
	font-size: 2rem !important;
}

.main-part h2 {
	font-size: 1.2rem;
	font-weight: 600;
	text-align: left;
}
	#home div.main-part h2 {
		font-size: 1.05rem;
		color: #555;
	}

@media (min-width: 768px) {
	.main-part h1 {
		/*padding-top: 25px !important;*/
		padding-top: 20px !important;
		font-weight: normal;
	}

	.main-part h2 {
		font-size: 1.4rem;
		font-weight: 600;
		color: rgba(8, 8, 8, 1);
		text-align: left;
	}
}

@media (min-width: 992px) {

	.main-part h1 {
		padding-top: 30px !important;
		font-size: 2.4rem;
		font-weight: 400!important;
	}

	.main-part h2 {
		font-size: 1.5rem;
		font-weight: 600;
		text-align: left;
		padding-top: 5px;
	}
}

@media (min-width: 1200px) {
	.main-part h1 {
		padding-top: 35px !important;
		font-size: 2.5rem !important;
		font-weight: 400 !important;
	}
	.main-part h2 {
		font-size: 1.5rem !important;
		font-weight: 600;
		text-align: left;
		padding-top: 5px;
	}
}
/** end main section headings  **/

/*** HOME ***/
/* Header */
#home header.masthead {
  text-align: center;
  color: #fff;
	padding-top: 230px;
  background-image: url("../img/evolve-pilatesstudio.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
}
#home header.masthead img {
	min-width: 100%;
		height: auto;
}
#home header.masthead .intro-text {
  /*padding-top: 150px;
  padding-bottom: 100px;*/
}

#home header.masthead .intro-text .intro-lead-in {
  /*font-size: 22px;
	font-size: 40px;
  font-style: normal !important;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: normal;
	line-height: 22px;
	margin-top: 475px;
  margin-bottom: 25px;*/
  visibility: hidden;
}

#home header.masthead .intro-text .intro-heading {
  font-size: 50px;
  line-height: 50px;
  margin-bottom: 25px;
  visibility: hidden;
}

@media (min-width: 768px) {
  #home header.masthead .intro-text {
    /*padding-bottom: 200px;*/
	  padding-top: 150px;
  }
  /*#home header.masthead .intro-text .intro-lead-in {
    font-size: 40px;
    font-style: italic;
    line-height: 40px;
    margin-bottom: 25px;

  }
  #home header.masthead .intro-text .intro-heading {
    font-size: 75px;
    font-weight: 700;
    line-height: 75px;
    margin-bottom: 50px;
    font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }*/
}

@media (min-width: 992px) {
  #home header.masthead .intro-text {
    /*padding-top: 300px;
    padding-bottom: 200px;*/
	  padding-top: 250px;
  }
}
@media (min-width: 1200px) {
  #home header.masthead .intro-text {
    /*padding-top: 300px;
    padding-bottom: 200px;*/
	  padding-top: 600px;
  }
}
/* end Header */

/* Columns */
#home #columns {
	padding-top: 30px;
}

#home div#columns {
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
}

@media (min-width: 768px) {
	#home div#columns {
		-moz-column-count: 2;
		-moz-column-gap: 25px;
		-webkit-column-count: 2;
		-webkit-column-gap: 25px;
		column-count: 2;
		column-width: auto;
		column-gap: 25px;
		/*position: relative;*/
	}
}

@media (min-width: 992px) {
	#home div#columns {
		-moz-column-count: 3;
		-moz-column-gap: 25px;
		-webkit-column-count: 3;
		-webkit-column-gap: 25px;
		column-count: 3;
		column-width: auto;
		column-gap: 25px;
	}
}

/*** END HOME ***/

/* STAFF */
#staff .staff-item {
  right: 0;
  margin: 0 0 15px;
	}
#staff .staff-item h2 {text-align: center;}

#staff .staff-item .staff-link {
  position: relative;
  display: block;
  max-width: 400px;
  margin: 0 auto;
  cursor: pointer;
}

#staff .staff-item .staff-link .staff-hover {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  opacity: 0;
  background: rgba(86, 86, 86, .5);
}

#staff .staff-item .staff-link .staff-hover:hover {
  opacity: 1;
}

#staff .staff-item .staff-link .staff-hover .staff-hover-content {
  /*font-size: 20px;
  position: absolute;
  top: 50%;
  width: 100%;
  height: 20px;
  margin-top: -12px;
  text-align: center;
  color: white;*/
}

/*#staff .staff-item .staff-link .staff-hover .staff-hover-content i {
  margin-top: -12px;
}*/

/*#staff .staff-item .staff-link .staff-hover .staff-hover-content h3,*/
#staff .staff-item .staff-link .staff-hover .staff-hover-content h2 {
  /*margin: 0;*/
}

#staff .staff-item .staff-link .staff-hover h3,
#staff .staff-item .staff-link .staff-hover h2 {
  margin: 0;
}

#staff .staff-item .staff-caption {
  max-width: 400px;
  margin: 0 auto;
  padding: 25px;
  text-align: center;
  background-color: #fff;
}

#staff .staff-item .staff-caption h2 {
  margin: 0;
  text-transform: none;
    color: rgba(103, 103, 103, 1);
}

#staff .staff-item .staff-caption p {
  font-size: 16px;
  font-style: italic;
  margin: 0;
  font-family: 'Droid Serif', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

#staff * {
  z-index: 2;
}


#staff .staff-item .staff-link .staff-hover .staff-hover-content i {
  /*margin-top: -12px;*/
}

#staff .staff-item .staff-link .staff-hover .staff-hover-content h2 {
  /*margin: 0;*/
}

#staff .staff-item .staff-link .staff-hover h3,
#staff .staff-item .staff-link .staff-hover h2 {
  margin: 0;
}
#staff .staff-item img {
	border: 1px solid #ccc;
}

#staff .staff-item {
	text-align: center;
}


#staff .staff-item .staff-caption {
  max-width: 400px;
  margin: 0 auto;
  padding: 25px;
  background-color: #fff;
}

#staff .staff-item .staff-caption h2 {
  margin: 0;
  text-transform: none;
    color: rgba(103, 103, 103, 1);
	text-align: center;
}

#staff .staff-item .staff-caption p {
  	margin: 0;
	font-size: 1.15rem;
  	font-style: italic;
  	font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

#staff * {
  z-index: 2;
}

@media (min-width: 767px) {
  #staff .staff-item {
    margin: 0 0 30px;
	  margin: 0 0 15px;
  }
}

/*#equip .modal {
  position: fixed;
  left: 10%;
  z-index: 1050;
  display: none;
  width: 80%;
  height: 100%;
  overflow: hidden;
  outline: 0;
}*/
.staff-modal .modal-dialog {
  margin: 1rem;
  max-width: 100vw;
}

.staff-modal .modal-content {
	/*max-width: 1500px;*/
  padding: 100px 0;
}
.staff-modal .model.content .modal-body p {
	text-align: left;
	padding-top: 1.5rem;
}
.staff-modal .modal-content h1 {
  font-size: 1.75em;
text-transform: capitalize !important;
  margin-bottom: 15px;
	margin-bottom: 5px;
    color: rgba(43, 50, 119, .9);
}

.staff-modal .modal-content p {
  margin-bottom: 30px;
}

.staff-modal .modal-content .modal-body	 img {
  /*padding-top: 1.5rem;*/
	border: 1px solid #ccc;
}

.staff-modal .modal-content p.item-intro {
  font-size: 16px;
  font-style: italic;
  margin: 20px 0 30px;
  font-family: 'Droid Serif', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
}

/*.staff-modal .modal-content ul.list-inline {
  margin-top: 0;
  margin-bottom: 30px;
}*/

.staff-modal .modal-content .modal-body p { /* I added this */
	margin-top: 1.5rem;
  	text-align: left !important;
}
#equip .staff-modal .modal-content .modal-body p:first-child {
	font-style: italic !important; /* doesn't work */
}

.staff-modal .modal-content button {
  cursor: pointer;
	background-color: rgba(43, 50, 119, 1);
}

.staff-modal .modal-content button:hover {
	background-color: rgba(239, 71, 35, 1) !important;
	border-color: rgba(239, 71, 35, 1) !important;
}


.staff-modal .close-modal {
  position: absolute;
  top: 25px;
  right: 25px;
  width: 75px;
  height: 75px;
  cursor: pointer;
  background-color: transparent;
}

.staff-modal .close-modal:hover {
  opacity: 0.3;
}

.staff-modal .close-modal .lr {
  /* Safari and Chrome */
  z-index: 1051;
  width: 1px;
	width: 2px;
  height: 75px;
	height: 50px;
  margin-left: 50px;
	color: #555 !important;
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #212529;
}

.staff-modal .close-modal .lr .rl {
  /* Safari and Chrome */
  z-index: 1052;
  width: 1px;
	width: 2px;
  height: 75px;
	height: 50px;
	color: #555 !important;
	/* IE 9 */
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  background-color: #212529;
}


@media (min-width: 762px) {
	.staff-modal .modal-content h1 {
	  font-size: 2em;
	  margin-bottom: 15px;
		margin-bottom: 10px;
		color: rgba(43, 50, 119, .9);
	}

	.staff-modal .model.content .modal-body p {
		font-size: 1em !important;
		text-align: left;
		padding-top: 1.5rem;
	}
}
@media (min-width: 992px) {
	.staff-modal .modal-content h1 {
	  font-size: 2.5em;
	  margin-bottom: 15px;
		margin-bottom: 12px;
		color: rgba(43, 50, 119, .9);
	}

	.staff-modal .model.content .modal-body p {
		text-align: left;
		padding-top: 1.5rem;
		color: red !important;
	}
}
@media (min-width: 1200px) {
	.staff-modal .modal-content h1 {
	  font-size: 3em;
	  margin-bottom: 15px;
		color: rgba(43, 50, 119, .9);
	}

	.staff-modal .model.content .modal-body p {
		text-align: left;
		padding-top: 1.5rem;
		color: red !important;
	}
}

/*** END STAFF ***/

/** EQUIPMENT **/
#equip .staff-item .staff-caption p {
	padding-top: 13px;
	line-height: 1.35rem;
}

#staff * {
  z-index: 2;
}


/** END EQUIPMENT **/

/** COVID **/
#covid h2 {
	text-transform: uppercase;
}
h2 .lead {
    font-size: .7em;
    font-style: italic;
}
#covid .main-part ul {
	list-style-type: square;
}
#covid #content ul li {padding-bottom: .5em;}
	
#covid span.subhead {
    font-size: 1.15em;
    font-weight: bold;
}
#covid p.font-italic {
	font-size: 1rem;
	line-height: 1.3rem;
}
/** END COVID **/

/** CLASS SCHEDULE **/
.download a {
	text-decoration: none;
}
.download img {
	height: 20px; 
	padding-bottom: 3px;
	opacity: .4;
}
#schedule table {
	border-collapse: collapse;
}
#schedule #second-table {
	/*min-width: 100% !important;
	width: 100% !important;*/
} 
#schedule table th {
	font-size: .75rem;
	padding-left: 1px;
	padding-right: 1px;
	text-align: center;
	text-tranform: uppercase;
	color: #fff;
	background-color: rgba(43, 50, 119, 1);
	border-bottom: 1px solid rgba(43, 50, 119, 1);
	border-right: 1px solid rgba(43, 50, 119, 1);
}
#schedule table tr:nth-child(even) {
	background-color: rgba(43, 50, 119, .2);
}
#schedule table tr:nth-child(3) {
	width: 85%;
}
#schedule th {
	min-width: 2.8rem;
}
#schedule th:last-child {
	border-right: none;
	min-width: 2.8rem; 
}
#schedule tbody td {
	/*padding-left: 1px;*/
	font-size: .7rem;
	border: 1px solid rgba(43, 50, 119, 1);
}

.pilatesType {
	font-size: .4rem;
	font-weight: 600;
	text-decoration: none;
}
#schedule .altWeeks {
	color:rgba(239, 71, 35, 1);
	font-weight: bold;
}
h2#zoom {
	padding-top: 50px;
}

@media (min-width: 768px) {
#schedule .table th {
	font-size: 1rem;
	padding: 4px;
}
	#schedule table tr td {
	text-align: center;
	font-size: .835rem;
}
	.pilatesType {
		font-size: .820rem;
	}
}

@media (min-width: 992px) {
	#schedule table tr td {
	font-size: 1rem;
}
	.pilatesType {
		font-size: 1rem;
		padding: 0;
	}
}

@media (min-width: 1200px) {
	#schedule table tr td {
	font-size: 1.05rem;
	padding: 12px;
}
	.pilatesType {
		font-size: 1.05rem;
	}
}


/** END CLASS SCHEDULE **/

/*** PHYSICAL THERAPY ***/
#pt .main-part ul {
	list-style-type: square;
}

#pt .main-part ul li {
	padding-left: 5px;
}

/*** END PHYSICAL THERAPY ***/


/*** PRICING ***/
#prc p {
    font-size: .9rem;
	line-height: 1.3rem;
}


#prc p.smallprint, #pt p.smallprint {
	margin-bottom: 4px;
    font-size: .77rem;
	line-height: 1rem;
	font-style:italic;
}

#prc p.smallprint:first-child, #pt p.smallprint:first-child {
	margin-top: 50px;
}

#prc p.smallprint:last-child, #pt p.smallprint:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}

/* table */
#prc table {
	width: auto;
	width: 100%;
}
#prc thead th {
	font-size: .9rem;
	/*padding-left: 5px;*/
}
#prc table tr:nth-child(even) {
	background-color: rgba(43, 50, 119, .2);
}
#prc tbody td {
	/*padding-left: 1px;*/
	font-size: .9rem;
	border: 1px solid rgba(43, 50, 119, 1) !important;
}
#prc tbody td:not(:first-child)  {
	vertical-align: bottom;
}
#prc #first-table th:first-child, #prc #second-table th:first-child {
	width: 35%;
}
#prc table th:last-child {
	/*border-right: none;*/
}
#prc thead th {
	border: 1px solid rgba(43, 50, 119, 1) !important;
	/*border-right: 1px solid rgba(43, 50, 119, 1) !important;*/
	background-color: rgba(43, 50, 119, 1);
	color: #fff;
}
#prc thead thead th:last-child {
	/*border-right: none;*/
}
#prc table {
	border-collapse: collapse;
}

#prc table tr td, #pricing table thead th {
	align-content: center;
	padding: 0 .3rem
}

#prc table tr td {
	text-align: end;
}
#prc table tr td:first-child {
	text-align: start;
	width: 18rem;
}

#prc table tr td.savings, span.savings {
	color: rgba(239, 71, 35, 1);
}

@media (min-width: 768p) {
	#prc p {
		font-size: 1.1rem;
		font-size: 1rem;
		line-height: 1.5;
		line-height: 1.4;
	}

	#prc p.smallprint, #pt p.smallprint {
		margin-bottom: 10px;
		margin-bottom: 8px;
		font-size: .85rem;
		line-height: 1.25rem;
		line-height: .9rem;
		font-style:italic;
	}

	#prc p.smallprint:first-child, #pt p.smallprint:first-child {
		margin-top: 45px;
	}
	#prc p.smallprint:last-child, #pt p.smallprint:last-child {
		margin-bottom: 0;
		padding-bottom: 0;
	}

	/* table */
	#prc table {
		width: auto;
		margin-left: 8%;
		border-collapse: collapse;
	}

	#prc tbody td  {
		border: 1px solid #ccc;
	}

	#prc thead th {
		border-bottom: 1px solid #ccc;
		border-right: 1px solid #ccc;
	}
	#prc thead:first th:last-child {
		border-right: #fff;
	}


	#prc table tr td, #prc table thead th {
		align-content: center;
		padding: 0 .6rem;
	}


	#prc table tr td {
		text-align: end;
	}

	#prc table tr td:first-child {
		text-align: start;
		width: 18rem;
	}

	#prc table tr td.savings{
		color: rgba(239, 71, 35, 1);
	}
}

@media (min-width: 992px) {

	#prc p {
		/*font-size: 1.1rem;
		font-size: 1.1rem;*/
		line-height: 1.5;
		line-height: 1.4;
	}

	#prc p.smallprint, #pt p.smallprint {
		margin-bottom: 10px;
		font-size: .9rem;
		line-height: .9rem;
		font-style:italic;
	}

	#prc p.smallprint:first-child, #pt p.smallprint:first-child {
		margin-top: 50px;
	}

	/* table */
	#prc table {
		width: auto;
		margin-left: 8%;
	}

	#prc tbody td  {
		border: 1px solid #ccc;
	}
	#prc thead th {
		border-bottom: 1px solid #ccc;
		border-right: 1px solid #ccc;
	}
	#prc thead th:last-child {
		border-right: none;
	}
	#prc table {
		border-collapse: collapse;
	}

	#prc table tr td, #prc table thead th {
		align-content: center;
		padding: 0 .65rem;
		font-size: 1rem;
	}

	#prc table tr td {
		text-align: end;
	}

	#prc table tr td:first-child {
		text-align: start;
		width: 18rem;
	}

	#prc table tr td.savings {
		color: rgba(239, 71, 35, 1);
	}
}

@media (min-width: 1200px) {
	#prc p {
		font-size: 1.2rem;
	}
}
	/*** END PRICING ***/

/*** ABOUT, CONTACT and DIRECTIONS ***/
#about section div.span-photo,
#contact section div.span-photo {
	padding-left: 0;
	padding-right: 0;
	margin-top: -38px;
}
#about section div.span-photo img,
#contact section div.span-photo img {
	 top: 0; 
	left: 0; 
	width: 100%; 
	border: 1px solid #ccc;
}
#about section div.span-photo img {
	border: 1px solid #ccc;
}
#about section .main-part h1,
#contact section .main-part h1 {
	margin-top: 50px;
}

#about section .main-part h1,
#contact section .main-part h1 {
	font-size: 1.2rem;
}

#contact section .main-part dt {
	font-weight: normal;
	width: 73px;
	padding-right: 10px;
	padding-left: 15px;
}
#contact section .main-part dt span {
	width: 115px;
}
#contact section .main-part dd {
	font-weight: bold;
	padding-left: 20px;
}
#contact section .main-part dd:first-child {
	font-weight: bold !important;
}

#directions .section-heading {padding-bottom: 2px;} 
#directions .address {
	font-weight: 600;
	font-weight: bold;
	line-height: 1.5rem;
}
#directions .lgmap {
	font-weight: 600;
	font-size: 1rem;
}
@media (min-width: 768px) {
	#contact section main-part h1 {
		/*margin-top: 20px;*/
	}
}

@media (min-width: 992px) {
	#about section div:first-child,
	#contact section div:first-child {
		margin-top: -18px;
	}
	#about section .main-part h1,
	#contact section .main-part h1 {
		margin-top: 0;
	}
	
	#contact section p.directions {
		/*text-align: right;*/
		padding-bottom: 7	0px;
		 font-weight: 600; 
	}
}
/*** END CONTACT ***/

	
	
/*** ERROR MESSAGES ***/

	section#message .container {
		margin-top: 100px;
	}
	section#message button {
		margin-top: 50px;
	}
	
/*** END ERROR MESSAGES ***/	

/***** FOOTER *****/
/* no media query */
.footer {
	display: none;
}

ul.social-buttons {
	margin-top: -12px;
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: .5rem;
	height: 55px;
	justify-content: center;
	vertical-align: middle;
}

	ul.social-buttons li { /* for small devices */
		width: 30px;
	}

ul.social-buttons li a {
	line-height: 60px;
	display: block;
	width: 60px;
 	height: 60px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	color: white;
	border-radius: 100%;
	outline: none;
}

ul.social-buttons.img {
    height: 3rem; width: 3rem; margin-top: 0; margin-left: 0; opacity: 60%;
}

ul.social-buttons li a div {
	width: 60px;
	height: 60px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	opacity: .5;
}

/**** 768 px ****/
@media (min-width: 768px) {
	.footer {
		display: block;
		/*padding: 10px 0;*/
		text-align: center;
		border-top: 1px solid rgba(239, 71, 35, .25);
	}
.footer div .row  {
	width: 100%;
	/*height: 20px;*/
	margin-top: 0;
	padding-top: 0;
	text-align: center;
}

	.footer span.copyright, .footer span.privacy {
		font-size: .8rem !important;
		font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji' !important;
	}
	.footer span.copyright {
		margin-left: 0;
		padding-left: 0;
		/*text-transform: none;*/
	}
	.footer span.privacy {
		font-size: .8rem !important;
		text-decoration: none;
		color: rgba(43, 50, 119, 1);
		transition: all ease .5s;
	}

	.footer span.privacy a:hover {
		color: rgba(239, 71, 35, 1);
	} 
	
	
	
	ul.social-buttons {
		margin-bottom: 0;
	}
		ul.social-buttons li a {
		line-height: 75px;
		display: block;
		width: 75px;
		height: 75px;
		-webkit-transition: all 0.3s;
		transition: all 0.3s;
		color: white;
		border-radius: 100%;
		outline: none;
	}

	ul.social-buttons.img {
		height: 3.2rem; width: 3.2rem; margin-top: 0; margin-left: 0; opacity: 60%;
	}
	ul.social-buttons li a div {
		width: 55px;
		height: 55px;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		opacity: .5;
	}




	ul.social-buttons li a div.facebook {
	background-image: url("../img/social/facebook_icon.svg");
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.8s;
}


ul.social-buttons li a div.twitter {
	background-image: url("../img/social/twitter_icon.svg");
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
}

ul.social-buttons li a div.instagram {
	background-image: url("../img/social/instagram_icon.svg");
	-webkit-transition: all ease 0.5s;
	transition: all ease 0.5s;
}

	ul.social-bottons li a:active, ul.social-buttons li a:focus, ul.social-buttons li a:hover {
		line-height: 75px;
		display: block;
		width: 75px;
		height: 75px;
		color:  white;
		opacity: .43;
	}
}
	

/**** end footer 768 *****/

/**** footer 992 *****/
@media (min-width: 992px) {
	.footer {
		display: block;
			margin: 0;
			padding: 0;
			/*height: 5px;*/
		text-align: center;
	}

	.footer div.row  {
		width: 100%;
	}
	.footer span.copyright, .footer span.privacy {
		/*line-height: 76px;*/
		font-size: .9rem !important;
		text-transform: none;
	}
	.footer span.copyright {
	}

	.footer span.privacy {
		font-size: .9rem !important;
	}
	.footer span.privacy a {
		font-size: .9rem !important;
		text-decoration: none;
		color: rgba(43, 50, 119, 1);
		transition: all ease .5s;
	}
	.footer span.privacy a:hover {
		color: rgba(239, 71, 35, 1);
	}

	.footer ul.quicklinks { /* not used */
		font-size: 90%;
		line-height: 40px;
	  	margin-bottom: 0;
		text-transform: none;
		font-family: 'Montserrat', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
	}

	ul.social-buttons {
		margin-bottom: 0;
	}

	ul.social-buttons li a {
		line-height: 75px;
		display: block;
		width: 75px;
		height: 75px;
		-webkit-transition: all 0.4s;
		transition: all 0.4s;
		color: white;
	  	border-radius: 100%;
	  	outline: none;
	}

	ul.social-buttons.img {
		/*height: 3.2rem; width: 3.2rem; margin-top: 0; margin-left: 0; opacity: 60%;*/
		height: 75px; width: 75px; 
		margin-top: 0;
		margin-left: 0; opacity: 60%;
	}

	ul.social-buttons li a div div {
		width: 85px;
		height: 85px;
		padding-top: 20px;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		opacity: .5;
	}

	ul.social-buttons li a div.facebook {
		background-image: url("../img/social/facebook_icon.svg");
		-webkit-transition: all ease 0.4s;
		transition: all ease 0.4s;
	}

	ul.social-buttons li a div.twitter {
		background-image: url("../img/social/twitter_icon.svg");
		-webkit-transition: all ease 0.4s;
		transition: all ease 0.4s;
	}

	ul.social-buttons li a div.instagram {
		background-image: url("../img/social/instagram_icon.svg");
		-webkit-transition: all ease 0.4s;
		transition: all ease 0.4s;
	}

	ul.social-bottons li a:active, ul.social-buttons li a:focus, ul.social-buttons li a:hover {
		line-height: 75px;
		display: block;
		width: 75px;
		height: 75px;
		color:  white;
		opacity: .43;
	}
}

/**** FOOTER 1200 *****/
@media (min-width: 1200px) {
	.footer {
		display: block;
		padding: 25px 0;
		text-align: center;
	}

	.footer div.row  {
		width: 100%;
	}
	
	.footer span.copyright, .footer span.privacy {
		/*line-height: 76px;*/
		font-size: 1.01rem !important;
		text-transform: none;
	}
	.footer span.copyright {
	}

	.footer span.	div.side-bar {
		/*margin-top: 15px !important;*/
	}
	#about div.side-bar, #contact div.side-bar, 
	#stf div.side-bar, #equip div.side-bar, #directions.side-bar {
		padding-top: 89px !important; 
	}
	
	/*#schedule div.side-bar {
		padding-top: 139px !important;
	}*/
	
	#privacy div.side-bar p:first-child {
		padding-top: 89px !important;
	}
	#prc div.side-bar {
		padding-top: 92px !important;
	}
	

 {
		font-size: 1.01rem !important;
	}
	.footer span.privacy a {
		font-size: 1.01rem !important;
		text-decoration: none;
		color: rgba(43, 50, 119, 1);
		transition: all ease .5s;
	}
	.footer span.privacy a:hover {
		color: rgba(239, 71, 35, 1);
	}

	ul.social-buttons {
		margin-bottom: 0;
	}

	ul.social-buttons li a {
		line-height: 75px;
		display: block;
		width: 75px;
		height: 75px;
		-webkit-transition: all 0.4s;
		transition: all 0.4s;
		color: white;
	  	border-radius: 100%;
	  	outline: none;
	}

	ul.social-buttons.img {
		/*height: 3.2rem; width: 3.2rem; margin-top: 0; margin-left: 0; opacity: 60%;*/
		height: 75px; width: 75px; margin-top: 0; margin-left: 0; opacity: 60%;
	}

	ul.social-buttons li a div div {
		width: 85px;
		height: 85px;
		padding-top: 20px;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		opacity: .5;
	}

	ul.social-buttons li a div.facebook {
		background-image: url("../img/social/facebook_icon.svg");
		-webkit-transition: all ease 0.5s;
		transition: all ease 0.8s;
	}

	ul.social-buttons li a div.twitter {
		background-image: url("../img/social/twitter_icon.svg");
		-webkit-transition: all ease 0.5s;
		transition: all ease 0.5s;
	}

	ul.social-buttons li a div.instagram {
		background-image: url("../img/social/instagram_icon.svg");
		-webkit-transition: all ease 0.5s;
		transition: all ease 0.5s;
	}

	ul.social-bottons li a:active, ul.social-buttons li a:focus, ul.social-buttons li a:hover {
		line-height: 75px;
		display: block;
		width: 75px;
		height: 75px;
		color:  white;
		opacity: .43;
	}
}

/*** END FOOTER ***/
